# -*- coding: utf-8 -*-
# Generated by Django 1.10.4 on 2017-08-16 12:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('marketing', '0002_auto_20170816_0146'),
    ]

    operations = [
        migrations.AddField(
            model_name='mailcta',
            name='title',
            field=models.CharField(default='', max_length=1024, verbose_name='Заголовок'),
            preserve_default=False,
        ),
    ]
